皇上,还记得我吗?我就是1999年那个Linux伊甸园啊-----24小时滚动更新开源资讯,全年无休!

QIQI-IM v0.4 更新,解决低版本 IE 浏览器下聊天问题

此次更新主要兼容低版本 IE,现在在 IE 上面也可以愉快的聊天了

更新日志

版本号 v0.4

  • 兼容 ie6 以上浏览器,使用 dwr 推送解决 websocket 在低版本 ie 下不能使用的问题
  • 更新单聊界面,界面来源京东客服
  • 修复一些小 BUG
  • 更新 idea 下编译找不到 xml 的问题

转自 http://www.oschina.net/news/91442/qiqi-im-0-4-released

分享到:更多 ()